.search-box {
    width: 100%;
    margin-bottom: 20px;
    padding: 0 10px;
}

.search-box input {
    width: calc(100% - 60px);
    height: 40px;
    border-radius: 3px;
    line-height: 40px;
    background-color: #646464;
    border: 1px solid #323232;
    padding: 0 10px;
    font-size: 12pt;
    color: #fff;
    font-family: 'Varela Round', sans-serif; 
}

.search-box button {
    color: #aaa;
    display: inline-block;
    line-height: 40px;
    width: 50px;
    height: 40px;
    margin-left: 10px;
    border-radius: 5px;
    text-decoration: none;
    border: 1px solid #212121;
    background-color: #323232;
    transition: all .3s;
}

.search-box button:hover {
    background-color: #212121;
    color: #fff;
}

.search-result {
    font-size: 12pt;
    font-family: 'Varela Round', sans-serif; 
    line-height: 1.5em;
}

.search-result .gs-title {
    font-size: 14pt;
    font-family: 'Varela Round', sans-serif; 
}

.search-result .gsc-url-top {
    line-height: 1em;
    margin-top: 10px;
}

.search-result .gsc-cursor {
    height: 30px;
    line-height: 30px;
    display: block;
    overflow: hidden;
}

.search-result .gsc-cursor-page {
    line-height: 30px;
    height: 30px;
    padding: 0 10px;
    display: block;
    float: left;
}

.search-result .gcsc-branding {
    display: none;
}
